( function( api ) {

	// Extends our custom "wedding-planner-lite" section.
	api.sectionConstructor['wedding-planner-lite'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );